 * {
   margin: 0;
   pading: 0;
}


body {
        background-color: #fff;
        font-family:arial,"ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height: 160%;
	margin: 0;
	pading: 0;
	color: #6e727f;/*230-13-50*/

}

#bgh {
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/fruitsLM2.jpg);
        background-repeat: no-repeat;
        background-position: center -23px;
	width: 100%; 
	margin: 0;
	pading: 0;

}

#bg {
	background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/-fruitsSc.jpg);
	background-position: center 364px; 
        background-attachment: fixed;/**/
	width: 100%; 
	margin: 0;
	pading: 0;

}


h1 {
	font-family: sans-serif, Verdana, "メイリオ", Meiryo; font-size: ;
        color: #373a49;/*228-25-29*/;
}

h2 {
	font-size:130%;
	margin-left: 3%;
}

a:link { color: #051e84;/*228-96-52*/; text-decoration:none;} 
a:visited { color: #3953ba;/*228-69-73*/; text-decoration:none;} 
a:active { color: #00ffff; text-decoration:underline;}
a:hover { color: #eee;text-decoration:underline;} 


/* スペース要素としてのライン --<div class="lin"><hr></div>--　*/
hr { border: 0px; width: 90%; display: none }
.lin   { 
        background-color:;
	background: #111 url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/.jpg) no-repeat;
	background-position: center;
	padding0: 0; 
	margin: 0; 
	width: 100%; 
	height: 45px; 
}

.lin2   { 
	background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/) no-repeat;
	background-position: center; 
	padding0: 0; 
	margin: 0; 
	width: 100%; 
	height: 110px; 
}


/* img */
.body img   { 
        background-color: #ccc;
	max-width: 100%;
	border: #aaa solid 1px; 
	padding: 3px;
}

.cre   {
        clear: both
}

#out {
        background-color: ;
	margin: 0 auto;
	pading: 0;
	width: 990px;
        border-right: 1px solid #222; 
        border-left: 1px solid #222;
}


#top {
	background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/) no-repeat;
	background-position: left top; 
        color: #080e26;/*228-25-29*/;
	text-align: center;
        margin: 0 auto;
	padding: 0.1em 0 11.0em;
        width: 99.8%;
	word-break: break-all;
}

#top h1 a {
        color: #080e26;/*228-77-15*/;
}

#top h2 {
       /* font-size:110%;*/
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
	font-weight: normal;
	margin-top: 1em;
	margin-left: 0em;
}


/* 横カレンダーの設定 */
.yokocal {
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/w30.png);
        width: ;
	border-top: 0px solid;
	border-bottom: 1px solid;
	padding: 0.1em 0.5em;
	text-align: center;
	margin: 0 auto 6.5em;
	font-size: 120%;
}


/* 横カレンダーの日付*/
.yokocal li {
        color: #aaa;
	display: inline;
	margin: 0 0.12em;
}

.yokocal li a {
        font-weight: bold;
	color: #333;
}
.yokocal li a:hover {
        font-weight: bold;
	color: #ddd;
}



/* レイアウト設定 */

/* 左+中央カラム */
#main {
        /*background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);*/
	float: right;
	width: 740px;
        margin: 0;
	padding: 0;

}


/* 中央カラム(記事表示部分) */
#con {
        float: left;
	width: 490px;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
        margin: 2em 0;
	padding: 0 0 3em;
	word-break: break-all;
}

/* 記事の見出し(タイトル) */
#con .body h3 {
	background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/.jpg) no-repeat;
	background-position: ; 
	font-size: 150%;
	/*font-weight: normal;*/
	letter-spacing: 0;
	padding: 0.5em;
	/*border-left: 1px solid #222;*/
	border-bottom: 1px solid #222;
	margin: 0;
}
#con h3 {
        color: #333;
	font-size:14px;
	padding: 0.1em 1.7em;
	margin: 0 2em 0.7em;
}


/* 記事表示部分を囲うブロック要素の属性 */
.body {
        background-color: ;	
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
	margin: 1.5em 4px 4px;
	padding: 0;
	line-height: 1.4;
	word-break: break-all;
}

.write {
        background-color: #fff;	
	/*background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/) no-repeat;
	background-position: right bottom; */
	margin: 0;
	padding: 3em 1.7em;
}

.write3 {
        background-color: ;	
	margin: 1em 0 4em;
	padding: 0 1.7em;
}

/* 記事のステータス用リスト */
.sub {
	text-align: right;
	margin: 0;
	padding: 0.1em 0.7em;
	/*border-right: 1px solid #222;*/
}
.sub li {
	display: inline;
}
.sub a {
	margin-right: 0.3em;
}


.body img {
	
	margin: 0 0.7em 0 0;
}

.body2 {
	border: 1px dotted #555;
	margin: 0 0.3em 2.1em;
	padding: 1.7em;
	line-height: 1.4;
	word-break: break-all;
}

input,textarea {
	color: #555;
        background-color: ;	
        background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/001sg20.png);
	margin: 0;
	border: 1px solid #666;
}

#con .button {
        color: #333;
	font-size: 12px;
        font-weight: ;
        background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
	border: 1px solid #333;
}

.cate {
	padding: 1em 0 0 0.3em;
}


/* back-next */
#back-next a{ background-color:  }
#back-next a:hover{ color: 888 }




/* メニュー表示部分 */
/* side1:左カラム,, side2:右カラム */
#side1 {
       /* background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
        background-repeat: repeat-y;
        background-position: 70% 0;*/
	width: 230px;
	float: left;
	border-right: 1px solid #222;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
        margin: 0;
	padding: 0 0 3em;
	word-break: break-all;
}
/*--------------------------------------------------*/
#side2 {
	/*position: absolute;
	right: 0;
	top: 0;*/
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
	width: 230px;
	float: right;
	border-left: 1px solid #222;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
        margin: 0;
	padding: 0 0 3em;
	word-break: break-all;
}
/*-----------------------------------------------------*/



/* メニューの見出し*/

/*■*/
#side1 .menu, #side2 .menu {
	color:;
        font-weight:;
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
	margin: 2em 3% 0;
        width: 94%; 
	padding: 0 0 0.5em 0;
	border: 0px solid #333;
}
#side1 .menu h3, #side2 .menu h3 {
	color: #ccc;
        background-color: #222;	
	/*background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/) no-repeat;
	background-position: ;*/ 
	font-size: 130%;
	/*font-weight: normal;*/
	letter-spacing: 0;
	padding: 0.1em;
	/*border-left: 1px solid #222;
	border-bottom: 1px solid #222;*/
	margin: 0;
}

.menu .write2 {
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
	margin: -0.3em 0 0;
}


/* 個々のリスト要素 */
#side1 ul.info,#side2 ul.info {
	list-style-type: circle;
	margin-bottom: 1.7em;
}


/* その他のメニュー内のリスト */
#side1 ul,#side2 ul {
	list-style-type: square;
	padding:  0.7em;
	margin: 0;
}


#side1 ul li,#side2 ul li {
	line-height: 1.2;
	margin: 0 0 0.9em 0.7em;
	list-style-position: outside;
}


/* recent entry とrecent comment の日付部分はこれで文字を少し小さく */
#side1 ul li span,#side2 ul li span {
	margin-left: 0.3em;
}

#side1 p,#side2 p{
        width: 100%; 
        height: 70%; 
	margin:0.3em 0 0.7em 0.7em;
}


#side2 .menu input {
	margin: 0 0 0.3em 1em;
	border: 1px solid #555;
}






/* 一番下の部分(copyright) ,pagetop */

#footer  { 
        text-align: left; 
	line-height: ;
        background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
        margin: 0 auto; 
        padding: 0.1em 0; 
        width: 922px; 
}

#footer p {
        padding: ;

}

#footer h1 { 
font-size: 110%; 
margin-bottom: 7px; 
border-bottom: 0px 
}

#footer li      { 
font-weight: normal; 
font-size: 11px; 
text-indent: 0px; 
margin-right: 7px; 
margin-left: 7px; 
padding-top: 7px; 
display: inline 
}

#footer .pt { 
       background: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/w50.png);
       text-align: right;
       /*background-color: #f8b500;*/	
       font-weight: bold;
       padding: 0.5em 0.5em 0.3em 0.3em;
 }

#footer .fc {
        /*background-color: #000;*/
        text-align: left; 
        width: ; 
        height: ;
	margin: 0;
 	padding: 1.5em 0 3em;
	font-size: ;
	letter-spacing: 0.1em;
}

#footer2 { 
        position: fixed; 
        top: 95%; 
        width: 461px; 
        left: 50%; 
	font-size: 13px;
	text-align: right;
        z-index: 3;
}

#footer .pt a:link,#footer .pt a:visited {
	text-decoration: none;
        color: #121212;
} 

#footer .pt a:hover {
	text-decoration: none;
        color: #eee;
}

#footer .fc,#footer .fc a:link,#footer .fc a:visited,#footer2,#footer2 a:link,#footer2 a:visited {
	text-decoration: none;
	color: gray;
} 

#footer .fc a:hover, #footer2 a:hover {
	text-decoration: none;
        color:  #393d4f/*230-27-31*/;
} 



/* レスフォーム設定 */
.reaf {
	color: #333;
	position: relative;
	width: 90%;
	margin: 1.7em 0 1.7em 0;
	padding: 0 0 0.5em 0.7em;
}
.reaf dt {
	letter-spacing: 0.1em;
	position: absolute;
	left: 0.1em;
}
.reaf dd {
	padding: 0 0 0.5em 5.7em;
}
.reaf input {
	/*width: 50%;*/
}
.reaf textarea {
	width: 80%;
}
#himitsu {
	width: 80%;
}



/* カレンダー設定 */
.menu #calender {
        background-image: url(http://blog-imgs-56-origin.fc2.com/a/o/g/aogaras10box/);
	text-align: center;
	margin: 0.0em 0;
	padding: 0;

}
table.calender {
	width: 90%;
	border-collapse: separate/*collapse*/;
	border-spacing: 0;
	margin: 0.7em auto;
	padding: 0.5em 0 0.7em 0;
}

.calender caption {
        background-color: ;
	font-size:130%;
	line-height: 200%;
	margin: -1.15em 0 0 -1em;
	padding: 0;
}

.calender th {
	font-size:11px;
}
.calender td {
	width: 14%;
	text-align: center;
	padding: 0.1em;
}
.calender td a {
	display: block;
        font-weight: bold;
	display: block;
}
.sun {
	color: #aaa;
}
.sat {
	color: #3d4f96;
}

/* 自己紹介的なところで画像を使用した場合の中央寄せ */
.pay {
	text-align: center;
	margin-right:2em;
}

/* コメントリストの設定 */
#commentlist {
	margin-top: 1.7em;
	margin-bottom: 7.7em;
	margin-right: 1.7em;
}

/* トラックバックリストの設定 */
#trackbacklist {
	margin: 2.7em 1.7em 0 0;
	padding: 1.7em 0 2.7em 3.7em;
	border-top: 1px solid #ddd;
}

/* トラックバックリスト内のリスト */
#trackbacklist li ul {
	margin-top: 0.7em;
	margin-bottom: 1.7em;
}

/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
	margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
	margin-bottom: 0.5em;
}

/* trackback uri 表示部分の設定 */
#trap dt {
	margin: 0 0 0.5em 1.7em;
}
#trap dd {
}
#trap dd a {
	text-decoration: underline;
}

/* 検索 */
#right form {
	margin: 0;
}
.light {
	margin: 2.7em 0 0 0;
	padding: 0.7em 0 0 0;
}
.search {
	margin: 0 0 3.7em 0;
	padding: 0.7em 0;
}
.search input {
}


img.emoji{
	vertical-align:middle;
	border:0;
}

.plugin-title{
	color:red;
	font-weight:bold;
	letter-spacing: 0.1em;
	margin: 1.7em 0 0 0;
	text-decoration: underline;
}
.plugin-content{
	color:#666666;
}

plugin-content p{
	color:#666666;
	margin:0.1em 0.5em 0 0.3em;
	padding:0.5em;
}
.plugin-content ul,li{
	color:#666666;
	list-style-type:disc;
}
.plugin-content li{
	padding:0 0.3em 0.2em 0.3em;
}

.pankuzu {
font-size:12px; 
text-align:left; 
margin:10px 0px 0px 50px;} 
.pankuzu a:link{color:#ff9900} 
.pankuzu a:visited{color:#ff9900}

